Loading...
Searching...
No Matches
ptcon: condition number estimate
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for ptcon: condition number estimate:

## Functions

subroutine | cptcon (n, d, e, anorm, rcond, rwork, info)
| CPTCON
subroutine | dptcon (n, d, e, anorm, rcond, work, info)
| DPTCON
subroutine | sptcon (n, d, e, anorm, rcond, work, info)
| SPTCON
subroutine | zptcon (n, d, e, anorm, rcond, rwork, info)
| ZPTCON

## Detailed Description